flutter_app_badger 1.4.0 icon indicating copy to clipboard operation
flutter_app_badger: ^1.4.0 copied to clipboard

Plugin to update the app badge on the launcher (both for Android, iOS and macOS)

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flutter_app_badger

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  flutter_app_badger: ^1.4.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_app_badger/flutter_app_badger.dart';
524
likes
110
pub points
98%
popularity

Publisher

verified publisher icondaad.mobi

Plugin to update the app badge on the launcher (both for Android, iOS and macOS)

Repository (GitHub)
View/report issues

Documentation

API reference

License

Icon for licenses.Apache-2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_app_badger